-- 基础信息
base_info = {
	group_id = 133107202
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 202002, npc_id = 30124, pos = { x = -776.245, y = 217.730, z = 724.002 }, rot = { x = 0.000, y = 338.663, z = 0.000 }, area_id = 8 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 202002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
